## rust-env-filter 0.1.2

=== debian/changelog ===
rust-env-filter (0.1.2-1) unstable; urgency=medium

  * Package env_filter 0.1.2 from crates.io using debcargo 2.7.0

 -- Matthias Geiger <werdahias@debian.org>  Thu, 03 Oct 2024 13:15:34 +0200
