=== debian/control ===
Source: rust-env-filter
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
 librust-log-0.4+std-dev (>= 0.4.8-~~) <!nocheck>,
 librust-regex-1+perf-dev (>= 1.0.3-~~) <!nocheck>,
 librust-regex-1+std-dev (>= 1.0.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/env-filter]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/env-filter
X-Cargo-Crate: env_filter
Rules-Requires-Root: no

Package: librust-env-filter-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.8-~~),
 librust-log-0.4+std-dev (>= 0.4.8-~~),
 librust-regex-1+perf-dev (>= 1.0.3-~~),
 librust-regex-1+std-dev (>= 1.0.3-~~)
Provides:
 librust-env-filter+default-dev (= ${binary:Version}),
 librust-env-filter+regex-dev (= ${binary:Version}),
 librust-env-filter-0-dev (= ${binary:Version}),
 librust-env-filter-0+default-dev (= ${binary:Version}),
 librust-env-filter-0+regex-dev (= ${binary:Version}),
 librust-env-filter-0.1-dev (= ${binary:Version}),
 librust-env-filter-0.1+default-dev (= ${binary:Version}),
 librust-env-filter-0.1+regex-dev (= ${binary:Version}),
 librust-env-filter-0.1.2-dev (= ${binary:Version}),
 librust-env-filter-0.1.2+default-dev (= ${binary:Version}),
 librust-env-filter-0.1.2+regex-dev (= ${binary:Version})
Description: Filter log events using environment variables - Rust source code
 Source code for Debianized Rust crate "env_filter"
