=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.71) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -16,6 +16,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/env-filter]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/env-filter
+Homepage: https://github.com/rust-cli/env_logger
 X-Cargo-Crate: env_filter
 Rules-Requires-Root: no
 
@@ -37,8 +38,8 @@
  librust-env-filter-0.1-dev (= ${binary:Version}),
  librust-env-filter-0.1+default-dev (= ${binary:Version}),
  librust-env-filter-0.1+regex-dev (= ${binary:Version}),
- librust-env-filter-0.1.2-dev (= ${binary:Version}),
- librust-env-filter-0.1.2+default-dev (= ${binary:Version}),
- librust-env-filter-0.1.2+regex-dev (= ${binary:Version})
+ librust-env-filter-0.1.3-dev (= ${binary:Version}),
+ librust-env-filter-0.1.3+default-dev (= ${binary:Version}),
+ librust-env-filter-0.1.3+regex-dev (= ${binary:Version})
 Description: Filter log events using environment variables - Rust source code
  Source code for Debianized Rust crate "env_filter"
