## rust-env-filter 0.1.4

=== debian/changelog ===
rust-env-filter (0.1.4-1) unstable; urgency=medium

  * Package env_filter 0.1.4 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Wed, 15 Oct 2025 14:22:11 +0200
