=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.71) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
@@ -13,12 +13,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/env-filter]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/env-filter
 Homepage: https://github.com/rust-cli/env_logger
 X-Cargo-Crate: env_filter
-Rules-Requires-Root: no
 
 Package: librust-env-filter-dev
 Architecture: any
@@ -38,8 +37,8 @@
  librust-env-filter-0.1-dev (= ${binary:Version}),
  librust-env-filter-0.1+default-dev (= ${binary:Version}),
  librust-env-filter-0.1+regex-dev (= ${binary:Version}),
- librust-env-filter-0.1.3-dev (= ${binary:Version}),
- librust-env-filter-0.1.3+default-dev (= ${binary:Version}),
- librust-env-filter-0.1.3+regex-dev (= ${binary:Version})
+ librust-env-filter-0.1.4-dev (= ${binary:Version}),
+ librust-env-filter-0.1.4+default-dev (= ${binary:Version}),
+ librust-env-filter-0.1.4+regex-dev (= ${binary:Version})
 Description: Filter log events using environment variables - Rust source code
  Source code for Debianized Rust crate "env_filter"
