=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test env_filter 0.1.4 --all-targets --all-features
Features: test-name=rust-env-filter:@
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-snapbox-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_filter 0.1.4 --all-targets
Features: test-name=librust-env-filter-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-snapbox-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_filter 0.1.4 --all-targets --no-default-features --features regex
Features: test-name=librust-env-filter-dev:regex
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-snapbox-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_filter 0.1.4 --all-targets --no-default-features
Features: test-name=librust-env-filter-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.71), librust-snapbox-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
