=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/env_filter
Matching-Pattern:  .*/crates/env_filter/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/env_filter-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
